html, body {
	margin: 0;
	padding: 0;	
}

body {
	background: #fff url(images/bg.gif) repeat-x; 
}

img {
	border: none;
}

#interface {
	position: relative;
	margin: 0 auto;
	width: 762px; 
}
	ul.breadcrumb {
		position: absolute; 
		top: 16px; 
		left: -3px;
		margin: 0;
		padding: 0;
		z-index: 10; 
	}
		ul.breadcrumb li {
			display: inline;
			margin: 0;
			padding: 0; 
		}
	#btn_calendar {
		position: absolute;
		top: 15px; 
		right: 15px; 
		width: 123px;
		padding-top: 17px; 
		height: 0;
		background: url(images/btn_calendar.gif); 	
		overflow: hidden;
	}

	#navigation, #content {
		margin: 42px 0 0 0;
		padding: 0;
	}
	
	#navigation {
		position: relative;
		width: 155px; 
		float: left;
		border-right: 1px solid #ddd;
	}
		#logo {
			display: block;
			width: 138px;
			height: 0; 
			padding-top: 151px; 
			background: #ccc url(images/logo.gif) no-repeat; 
			overflow: hidden;
		}

		#search {
			display: block;
			position: relative;
			width: 138px; 
			height: 50px; 
			margin: 24px 0 0 0;
			padding: 0;
			background: url(images/bg_search.gif); 
		}
			#search_query {
				position: absolute; 
				width: 105px; 
				margin: 0;
				top: 15px;
				left: 13px; 
			}
			#search_submit {
				position: absolute;
				top: 18px;
				right: -6px; 
				width: 14px;
				height: 14px; 
			}

		#navigation ul.nav, #sidebar ul.nav {
			list-style: none;
			width: 138px; 
			margin: 19px 0 2em 0;
			padding: 0;
		}

		#navigation ul.nav {
			margin-bottom: 60px; 
		}

	#content {
		float: left;
		width: 604px; 
		padding: 0 0 0 1px;
		margin-left: -1px; 
		border-left: 1px solid #ddd; 
	}
		#top_photo img {
			display: block;
			width: 604px; 
		}

		#sidebar {
			width: 138px; 	
			float: right;
			margin-top: 18px; 
		}
			.video {
				margin: 2em 0;
			}
			#side_photo img.photo {
				margin: 0 0 18px 0;
			}
			#sidebar ul.nav {
				margin-top: 0;
			}


		#bodycopy {
			width: 423px; 
			margin: 0 27px 37px 18px; 
		}

		.gallery {
			margin: 1em 0 0 0;
		}

	#footer {
		clear: both;
		position: relative;
		border-top: 5px solid #fb0610;
	}
		#houses, a#editpage {
			position: absolute;
			display: block;
			width: 78px;
			height: 0;
			padding: 43px 0 0 0;
			left: 33px; 
			top: -48px; 
			background: url(images/footer_houses.gif) no-repeat; 
		}
			a#editpage {
				background: url(images/footer_houses_edit.gif) no-repeat; 
				overflow: hidden;
				margin: 0;
			}
		a#logo_husl {
			position: absolute; 
			width: 138px; 	
			height: 0;
			margin: 0;
			padding: 104px 0 0 0; 
			right: 0; 
			top: -125px; 
			background: url(images/logo_husl.gif) no-repeat; 
			overflow: hidden;
		}
